
html{margin: 0;padding: 0;width: 100%;overflow-x:hidden}
body{
    margin: 0;
    padding: 0;
    font-family: 'Barlow', sans-serif;
    color: #60605F;
    width: 100%;
    overflow-x:hidden;
}
img{max-width: 100%;}

ul{margin: 0px;padding: 0px;}
li{margin: 0px;padding: 0px;list-style: none;}
.clear{clear:both;}
a,button{
    cursor: pointer;
    text-decoration: none;
    outline: 0px !important;
}

a:active, a:focus, button:active, button:focus{text-decoration: none !important;}

.btn{
    outline: 0px !important;
}
a:hover{text-decoration: none !important;}

header{
    width: 100%;
    position: relative;
    z-index: 101;
    position: absolute;
    top: 0;
    /* background: #FFF; */
    /* padding-bottom: 24px; */
}
header>.container{display: flex;}
header .logo-container{
    width: 210px;
    text-align: center;
    padding-top: 10px;
    display: inline-block;
    position: relative;
    top: 10px;
    min-width: 210px;
    max-width: 250px;
    height: auto;
}
header .logo-container a{}
header .logo-container a img{display: block;}

header .menu-container{
    text-align: center;
    /* width: auto; */
    /* padding-top: 50px; */
    /* float: right; */
    display: inline-block;
    padding-left: 50px;
    min-width: calc(100% - 210px);
}
header .menu-container ul li.onlinerandevu{
    position: relative;
    top: -10px;
    margin-left: 80px;
    float: right;
    padding-top: 61px;
}
header .menu-container ul li.onlinerandevu a{
    padding: 10px 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
    box-shadow: 2px 5px 11px 2px #0000003b;
}




header .menu-container ul li.onlinerandevu a:hover{}
header .menu-container ul{
    display: inline-block;
    width: 100%;
    height: 100%;
}
header .menu-container>ul>li {
    float: left;
    /* position: relative; */
    height: calc(100% + 6px);
}
header .menu-container>ul>li>a{
    display: block;
    float: left;
    color: #2C2C2C;
    /* font-weight: lighter; */
    margin: 0;
    transition: 0.3s all linear;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 0.3px;
    padding: 61px 15px;
    margin-bottom: -3px;
}

header .menu-container>ul>li>a:after {

}
header .menu-container ul li  a:hover:after, header .menu-container ul li  a.active:after {
    /*width: 100%;*/
    /*left: 0;*/
}

header .menu-container>ul>li.menu-item:hover>a, header .menu-container>ul>li.menu-item>a.active{
    color: #00406f;
    box-shadow: 0px 0px 9px 5px #80b2db47;
    background: linear-gradient(0deg, #80b2db1c 0%, #ffffff 100%);
}
.social-links{
}
.social-links ul{}
.social-links ul li{
    float: left;
}
.social-links ul li a{
    margin-right: 12px;
    font-size: 20px;
    color: #000;
}
.social-links ul li a i{}

.main-section{
    width: 100%;
    height: 100vh;
    /* background: url('../img/main_banner.jpg'); */
    background-position: center center;
    background-size: cover;
    /* margin-top: -147px; */
    position: relative;
    z-index: 1;
    /* padding-right: 90px; */
}
.main-section .doktor-resim{
    position: absolute;
    right: 0;
    bottom: 0;
    height: 87%;
    width: 50%;
}
.main-section .doktor-resim .animasyon{
    position: absolute;
    left: -45px;
    top: 60px;
    width: 100%;
    height: 90%;
}
.main-section .doktor-resim .animasyon img{max-width: 100%;
    animation: morph-1 17s infinite linear;
}
body:before{
    content: "";
    display: block !important;
    background: url(../img/svg/anim3.svg);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    /* background-attachment: fixed; */
    background-position: -240px -420px;
    background-repeat: no-repeat;
    background-size: 55%;
    animation: morph-2 13s infinite linear;
}

@keyframes morph-1 {
    0% {
        transform: translate(0, 0) rotate(0)
    }

    25% {
        transform: translate(-7%, 0%) rotate(15deg)
    }

    50% {
        transform: translate(6%, -9%) rotate(-15deg)
    }

    75% {
        transform: translate(-7%, 1%) rotate(15deg)
    }

    100% {
        transform: translate(0, 0)
    }
}
@keyframes morph-2 {
    0% {
        transform: translate(0, 0) rotate(0)
    }

    25% {
        transform: translate(-3%, -3%) rotate(0deg)
    }

    50% {
        transform: translate(0%, -9%) rotate(0deg)
    }

    75% {
        transform: translate(-4%, -3%) rotate(0deg)
    }

    100% {
        transform: translate(0, 0)
    }
}

.main-section .doktor-resim img{max-height: 100%;position: absolute;left: 0;bottom: 0;}


.main-section .slider-item{
    position: absolute;
    top: 37% !important;
    width: 400px !important;
    left: 50% !important;
    margin-left: -570px !important;
    opacity: 1 !important;
}
.main-section .slider-item .slider-text{}
.main-section .slider-item .slider-text .on-aciklama{
    position: relative;
    padding-left: 50px;
    color: #3B3B3B;
    font-size: 13px;
}
.main-section .slider-item .slider-text .on-aciklama:before{
    content: "";
    width: 40px;
    height: 2px;
    background: #A8BE00;
    display: block;
    position: absolute;
    left: 0;
    top: 7px;
}
.main-section .slider-item .slider-text .baslik{
    font-size: 62px;
    font-weight: bold;
    color: #146FBB;
    line-height: 59px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: 'Playfair Display', serif;
}

.main-section .slider-item .slider-text .alt-baslik{
    color: #60605F;
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    font-weight: bold;
}
.main-section .slider-item .slider-text .aciklama{
    line-height: 23px;
    font-size: 14px;
}
.main-section .slider-item .slider-text a{
    margin-top: 20px;
    display: inline-block;
    padding-left: 35px;
    padding-right: 35px;
    font-size: 13px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 40px;
}
.main-section .slider-item .slider-text a:hover{}
.main-section .hosgeldiniz{
    position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 30px;
    z-index: -1;
}
.main-section .hosgeldiniz img{
    max-height: 120px;
}


.about-section{
    width: 100%;
    padding: 20px 50px;
    margin-bottom: 25px;
    padding-top: 0;
}
.about-section .about-img{
    text-align: center;
    padding-top: 86px;
    /* border-bottom-left-radius: 60px; */
    /* border-bottom-right-radius: 60px; */
    overflow: hidden;
    /* height: 640px; */
}
.about-section .about-img img{
    max-width: 100%;
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 60px;
}
.about-section .about-text{
    padding-top: 60px;
    color: #000;
}
.about-section .about-text hr{
    width: 80%;
    border-color: #707070;
}
.about-section .about-text ul{
    margin-top: 20px;
}
.about-section .about-text ul li{
    margin-bottom: 10px;
}
.about-section .about-text ul li .icon{
    display: inline-block;
    width: 40px;
}
.about-section .about-text ul li .icon img{}
.about-section .about-text .btn-custom{
    margin-top: 16px;
}
.about-section .about-text .tab-section{
    margin-top: 40px;
}

.btn-custom{
    background: linear-gradient(90deg, #008BFF 0%, #00C4FF 100%);
    padding: 10px 20px;
    color: #FFF !important;
    border-radius: 20px;
    transition: 0.3s all linear;
    display: inline-block;
    transition: 0.2s all linear;
    position: relative;
    overflow: hidden;
    z-index: 1;
    /* background: #00406F; */
    font-family: 'Barlow', sans-serif;
}



.video-section{}
.video-section .container{}
.video-section .video-item{}
.video-section .video-item .img{}
.video-section .video-item .img img{border-radius: 37px;}
.video-section .video-item .content{
    height: 90px;
}
.video-section .video-item .content h4{
    font-size: 16px;
    color: #066DBE;
    padding-top: 10px;
    margin-bottom: 2px;
    font-weight: 600;
    text-transform: capitalize;
}
.video-section  .video-item .content p{
    color: #9B9B9B;
    font-weight: 300;
    font-size: 12px;
    height: 36px;
    overflow: hidden;
    width: 77%;
}
.section-title h3{color: #146fbb;font-family: 'Playfair Display', serif;font-size: 30px;font-weight: bold;display: inline-block;margin-bottom: 0;}
.section-title{
    margin-bottom: 10px;
}
.section-title p{
    font-family: 'Playfair Display', serif;
    font-size: 13px;
    font-weight: bold;
}
.section-title a{
    float: right;
    margin-top: 30px;
    color: #146fbb;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
}

footer{
    margin-top: 70px;
    /* background: #F7FEFF; */
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
    position: relative;
    padding-top: 20px;
    margin-top: 240px;
}
footer .col-md-4{}
footer .col-md-4 p{color:#717171;font-size: 13px;line-height: 20px;}
footer .col-md-4 .title{
    font-size: 20px;
    font-weight: bold;
    color: #146FBB;
    margin-bottom: 10px;
}
footer .social-links{
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
}
footer .social-links li{
    display: inline-flex;
}
footer .social-links li a{
    color: #ffffff;
    font-size: 15px;
    margin-right: 18px;
    background: #9B9B9B;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100%;
    line-height: 30px;
}
footer .social-links li a i{}

footer .logo{
    text-align: center;
    margin-bottom: 9px;
    position: absolute;
    top: -165px;
    width: 100%;
    left: 0;
    padding-right: 10px;
}
footer .logo img{
    width: 260px;
}
footer .ozel-saglik{
    text-align: center;
}
footer .ozel-saglik img{
    max-width: 36%;
}

footer .contact{
    /* text-align: right; */
    /* padding-left: 40px; */
}
footer .contact li{
    margin-bottom: 10px;
}
footer .contact li b{
    display: inline-block;
    font-weight: normal;
    color: #066DBE;
    margin-right: 9px;
}
footer .contact li p{
    margin-bottom: 0;
}

.video-section{
    /* margin-top: 55px; */
}
.video-section ul{}
.video-section ul li{
    display: inline-block;
    max-width: 30%;
    padding: 10px;
}
.video-section .video-item{}
.video-section .video-item .img {}
.video-section .video-item .img img{}
.video-section .video-item h4{}
.video-section .video-item p{}

.footer_copy{
    text-align: center;
    padding: 14px;
    /* background: #D1E557; */
    /* border-top-left-radius: 130px; */
    /* border-top-right-radius: 130px; */
    margin-top: 14px;
    font-size: 12px;
    color: #000;
    padding: 12px 0;
    border-top: 1px solid #146FBB;
    position: relative;
}

.scrolla-section{
    position: absolute;
    right: 20px;
    bottom: 20%;
    height: auto;
    width: 40px;
    /* background: linear-gradient(30deg, rgba(79,172,254,1) 0%, rgba(0,242,254,1) 100%); */
    /* border-radius: 30px; */
    /* position: relative; */
    z-index: 1111;
    /* border-right: 1px solid #000; */
}
.scrolla-section .scrolla{
    position: absolute;
    top: 50%;
    left: 10px;
}
.scrolla-section .scrolla .text{
    color: #000000;
    font-size: 11px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    position: absolute;
    top: -6px;
    letter-spacing: 5px;
    font-weight: lighter;
    margin-left: 2px;
}
.scrolla-section .scrolla .icon{
    display: block;
    width: 20px;
    height: 35px;
    border: 1px solid #000;
    border-radius: 15px;
    margin: 0 auto;
    color: #000000;
    animation-duration:2s; /* IE 10+, Fx 29+ */
}

.scrolla-section .scrolla .icon b{
    position: absolute;
    top: 10px;
    left: 50%;
    width: 1px;
    height: 8px;
    background: #000;
}

.ms-bullets.ms-dir-v{
    top: inherit;
    bottom: 0;
    left: 90px;
    z-index: 11;
}
.ms-bullets.ms-dir-v .ms-bullet{
    background: #D8D8D8;
    width: 2px;
    height: 46px;
    transition: 0.2s all linear;
}

.ms-bullets.ms-dir-v .ms-bullet.ms-bullet-selected{background: black;}

/**/
.video-modal{}
.video-modal .modal-dialog{
    width: 950px;
    margin-top: 100px;
}
.video-modal .modal-dialog .modal-content{
    border-radius: 45px;
    background: none;
    box-shadow: none;
}
.video-modal .modal-dialog .modal-content .modal-header{}
.video-modal .modal-dialog .modal-content .modal-body{
    padding: 0;
}
.video-modal .modal-dialog .modal-content .modal-body .close{
    font-size: 13px;
    color: #fff;
    opacity: 1;
    /* position: relative; */
    /* top: -27px; */
    box-shadow: none;
    text-shadow: none;
    /* right: 0; */
    font-weight: normal;
    margin-top: -29px;
}

.video-modal .video-player{
    width: 100%;
    height: 500px;
    display: flex;
}
.video-modal .video-player .video-frame{
    min-width: 70%;
}
.video-modal .video-player .video-frame iframe{
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 45px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background: #FFF;
}
.video-modal .video-player .video-list{
    border-top-right-radius: 45px;
    border-bottom-right-radius: 45px;
    overflow: hidden;
    background: #FFF;
    overflow: auto;
    position: relative;
    /* padding-left: 10px; */
    height: 500px;
}
.video-modal .video-player .video-list ul{}
.video-modal .video-player .video-list ul li {
    display: block;
    width: 100%;
    max-width: inherit;
    padding: 0;
    padding-right: 2px;
}
.video-modal .video-player .video-list ul li a {
    color: #9B9B9B;
    display: block;
    transition: 0.2s all linear;
    padding: 20px 10px;
}
.video-modal .video-player .video-list ul li a:hover, .video-modal .video-player .video-list ul li a.active{
    background: #EBEBEB;
}
.video-modal .video-player .video-list ul li a b{
    color: #00406F;
}
.video-modal .video-player .video-list ul li a p{
    font-size: 12px;
    padding-top: 10px;
}
.modal-backdrop{
}

body.modal-open header, body.modal-open .main-section, body.modal-open .about-section, body.modal-open .video-section, body.modal-open footer{
    filter:blur(5px);
}
body.modal-open .video-modal, body.modal-open .video-modal *{
    filter: none !important;
}
/**/

.ps__rail-x {
}

.ps__rail-y {
}

.ps__thumb-x {
}

.ps__thumb-y {
    right: inherit !important;
    left: 0;
}
.ps__rail-y{right: inherit;}
.ps__rail-y:hover{
}
.ps__thumb-y:hover, .ps__rail-y:hover .ps__thumb-y{

}

.ps__rail-x,
.ps__rail-y {

}

/**/
.tab-section{}
.tab-section .nav-item{}
.tab-section .nav-item.active{}
.tab-section .nav-item.active .nav-link{
    color: #0B66D0;
}
.tab-section .nav-item.active .nav-link img{}
.tab-section .nav-item.active .nav-link  path{
    fill: #0B66D0 !important;
}
.tab-section .nav-item .nav-link{
    color: #000;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.tab-section .nav-item .nav-link .img{margin-bottom: 10px;display: block;}
.tab-section .nav-item .nav-link .img img{height: 50px;}
.tab-section .tab-content{
    padding: 20px 0;
}
.tab-section .tab-content .btn-custom{
    width: 100%;
    text-align: center;
}

.tab-section .tab-content p{
    padding-right: 30px;
    padding-left: 15px;
}
/**/


.tab-carousel .owl-prev, .tab-carousel .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    display: block !important;
    border:0px solid black;
}
.tab-carousel .owl-prev { left: -20px; }
.tab-carousel .owl-next { right: -20px; }


body .tab-carousel .owl-nav button:hover{

    background: none !important;
}

body .tab-carousel .owl-nav button:hover *{
    stroke: #0B66D0 !important;
}

/**/

.content-section{min-height: calc(100vh - 300px);margin-bottom: 90px;}

.title-section{
    width: 100%;
    height: 170px;
    background: url(../img/main_banner.jpg);
    background-position: center center;
    background-size: cover;
    background: none;
}

.hakkimda .title-section{
    height: 180px;
    /* background: url(../img/main_banner.jpg); */
    background-position: center center;
    background-size: cover;
}
.hakkimda .img{

    position: relative;

    margin-top: -50px;
}

.page-content h1{
    color: #60605F;
    /* margin-top: -60px; */
    font-family: 'Playfair Display', serif;
    font-size: 32px;
}

.page-content p{
    color:#000;
}
.mb-40{margin-bottom: 40px;}

.iletisim{
    margin-bottom: 460px;
}
.iletisim h2{
    color: #60605F;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 30px;
    font-family: 'Playfair Display', serif;
}
.iletisim ul{
    width: 90%;
    padding: 10px 30px;
    padding-top: 20px;
    margin-bottom: 30px;
}
.iletisim ul li{
    margin-bottom: 30px;
    width: 50%;
    float: left;
}
.iletisim ul li b{
    color: #066DBE;
    font-weight: normal;
}
.iletisim ul li p{
    margin-bottom: 5px;
}
.iletisim form{
    width: 90%;
    position: relative;
}
.iletisim form .form-control{
    height: 50px;
    border-radius: 30px;
    padding: 20px 20px;
    border-color: #C1C1C1;
    box-shadow: 0px 0px 18px 5px #80b2db47;
    border: none;
}
.iletisim form textarea.form-control{
    min-height: 150px;
    resize: none;
}
.iletisim form button{
    outline: 0px !important;
    border: 0px;
    padding: 10px 40px;
    width: 100%;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
}

.iletisim .map-content{
    width: 100%;
    height: 290px;
    margin-top: 0;
    border-radius: 20px;
    overflow: hidden;
}
.iletisim .map-content iframe{
    width: 100%;
    height: 100%;
}

.iletisim .content-section{
    margin-bottom: -130px;
    min-height: 0px;
}

.yazilarim{}
.yazilarim .yazi-list{
}
.yazilarim .yazi-item{
    margin-bottom: 30px;
}
.yazilarim .yazi-item .img{
    margin-bottom: 13px;
    display: block;
}
.yazilarim .yazi-item .img img{
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
}
.yazilarim .yazi-item .detail{
}
.yazilarim .yazi-item .detail b{
    font-size: 18px;
    color: #285E8B;
    margin-bottom: 2px;
    display: block;
    height: 27px;
    overflow: hidden;
    line-height: 21px;
}
.yazilarim .yazi-item .detail p{
    font-size: 12px;
}
.yazilarim .yazi-item .detail a{
    color: #000;
    font-weight: bold;
}

.yazilarim .baslik{
    display: flex;
    justify-content: space-between;
    /* border-bottom: 1px solid #707070; */
    margin-bottom: 20px;
    font-family: 'Playfair Display', serif;
}

.yazilarim .baslik .img{
    width: 38px;
    display: inline-block;
    margin-right: 9px;
    float: left;
}
.yazilarim .baslik .img svg{
    width: 100%;
    height: auto;
    max-height: 40px;
}

.yazilarim .baslik .img svg path{
    fill: #0B66D0 !important;
}
.yazilarim .baslik h2{
    color: #285E8B;
    font-weight: bold;
    display: block;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
}
.yazilarim .baslik p{
    font-size: 13px;
}
.yazilarim .baslik .konusec{
    width: 200px;
    padding-top: 14px;
}
.yazilarim .baslik .konusec .dropdown{}
.yazilarim .baslik .konusec .dropdown>button{
    display: block;
    width: 100%;
    position: relative;
}
.yazilarim .baslik .konusec .dropdown>button i{
    margin-right: 10px;
    font-size: 27px;
    position: relative;
    line-height: 0;
    top: 5px;
}
.yazilarim .baslik .konusec .dropdown .dropdown-menu{
    width: 220px;
}
.yazilarim .baslik .konusec .dropdown .dropdown-menu a{
    padding: 7px 20px;
}

.yazi_detay{}
.yazi_detay .col-md-4 .img{
    width: 100%;
}
.yazi_detay .col-md-4 .img img{
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    width: 100%;
}
.yazi_detay .col-md-8 h2{
    color: #0091f3;
    font-size: 25px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}
.yazi_detay .col-md-8 p{}

.iletisim_template .contact-info .request-success{
    margin-top: 20px;
}
.footer_copy a{color: #000000;}


.yazilarim .yazi-item.genelcerrahi .detail b{height: 25px;}
.yazilarim .yazi-item.genelcerrahi {
    height: 195px;
    overflow: hidden;
    display: inline-block;
    margin-bottom: 10px;
}
.yazilarim .yazi-item.genelcerrahi .img{
    text-align: center;
    background: #0091f3;
    border-radius: 15px;
    padding: 10px 0;
}
.yazilarim .yazi-item.genelcerrahi .img svg{}
.yazilarim .yazi-item.genelcerrahi .img svg path{fill:#fff;}

.video-section .section-title{}
.video-section .section-title h3{
}


.main-section:before, .title-section:before{}
.main-section:after, .title-section:after{
    right: 0;
    left: inherit;
}


/**/
.swiper-pagination-progressbar {
    background: rgba(0,0,0,.25);
    position: absolute;
    left: 50px !important;
    height: 50% !important;
    top: 25% !important;
}


.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    /* text-align: center; */
    font-size: 18px;
    /* background: #fff; */

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-pagination2 {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
    left: 10px;
    top: 25%;
    height: 50%;
    width: 50px;
}

.swiper-pagination2>div{
    position: absolute;
    right: 6px;
    color: #000;
    font-size: 26px;
    text-align: right;
}
.swiper-pagination2 .sayi1{
    top: -40px;
}
.swiper-pagination2 .sayi2{
    bottom: -40px;
}


.swiper-container .swiper-slide.swiper-slide-active .slider-text > * {
    opacity: 1;
    transform: none;
}
.swiper-container .swiper-slide.swiper-slide-active .slider-text > *:nth-child(1) {
    transition-delay: 0.3s;
}
.swiper-container .swiper-slide.swiper-slide-active .slider-text > *:nth-child(2) {
    transition-delay: 0.4s;
}
.swiper-container .swiper-slide.swiper-slide-active .slider-text > *:nth-child(3) {
    transition-delay: 0.5s;
}
.swiper-container .swiper-slide.swiper-slide-active .slider-text > *:nth-child(4) {
    transition-delay: 0.6s;
}

.slider-text > * {
    opacity: 0;
    transform: translateY(25px);
    transition: all .4s;
}
/**/



.swiper-container .swiper-slide.swiper-slide-active .slider-img > * {
    opacity: 1;
    transform: none;
}
.swiper-container .swiper-slide.swiper-slide-active .slider-img > *:nth-child(1) {
    transition-delay: 0.3s;
}

.slider-img> * {
    opacity: 0;
    transform: translateY(25px);
    transition: all .4s;
}

.swiper-container-vertical>.swiper-pagination-bullets{
    right: inherit !important;
    left: 45px;
}

.swiper-pagination-bullet{
    width: 12px !important;
    height: 12px !important;
    background: #83C7FF !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active{
    background: #066DBE !important;
}

.swiper-button-next:after, .swiper-button-prev:after{display: none !important;}
.swiper-button-next, .swiper-button-prev{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #A9A6BF !important;
    font-weight: bold;
    outline: 0px !important;
}
.swiper-button-next{
    right: inherit !important;
    left: 10px !important;
    margin-top: -45px !important;
}
.swiper-button-prev{
    margin-top: 5px !important;
}


.btn-custom:before, .btn-custom:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 0;
    background: linear-gradient(90deg, #008BFF 0%, #00C4FF 100%);
    transition: background .4s,height .4s;
    z-index: -1;
    display: block !important;
}
.btn-custom:before{
    top:0;
}

.btn-custom:after{
    bottom: 0;
}

.btn-custom:hover:after, .btn-custom:hover:before {
    height: 50%;
    background: #00C4FF !important;
    background: linear-gradient(90deg, #0e7fdd 0%, #09a1ce 100%) !important;
}



header .search-container{
    float: right;
    margin-top: 50px;
    position: relative;
}
header .search-container input{
    outline: 0px;
    border: none;
    border-radius: 20px;
    padding: 7px 15px;
    font-size: 12px;
    padding-left: 40px;
    background: none;
    letter-spacing: 2px;
    width: 140px;
    height: 38px;
}
header .search-container button{
    background: none;
    border: 0px;
    outline: 0px;
    position: absolute;
    left: 6px;
    top: 9px;
    color: #000;
}
header .search-container button i{
    font-size: 14px;
    color: #000000;
}
header .search-container input:focus{
    box-shadow: 2px 2px 3px 0px #00000026;
}


header .menu-container ul li:not(.onlinerandevu) a:after {

}

header .menu-container ul li:not(.onlinerandevu) a:hover:after, header .menu-container ul li:not(.onlinerandevu) a.active:after {
    /*width: 100%;*/
    /*left: 0;*/
}


/**/
.bilgial-section{
    margin-top: -92px;
    position: relative;
    z-index: 111;
}
.bilgial-section .container{}
.bilgial-section .container .section-title{}
.bilgial-section .container .section-title h2{
    color: #146fbb;
    font-family: 'Playfair Display', serif;
    font-size: 49px;
    font-weight: bold;
    margin-bottom: 5px;
}
.bilgial-section .container .section-title p{
    font-family: 'Playfair Display', serif;
    font-size: 15px;
    font-weight: bold;
}
.bilgial-section .container form{
    display: flex;
    margin-top: 30px;
}
.bilgial-section .container form .bilgi-forms{
    background: #FFF;
    box-shadow: 0px 0px 18px 5px #80b2db47;
    border-radius: 50px;
    overflow: hidden;
    height: auto;
    display: flex;
    min-width: calc(100% - 200px);
    padding: 7px 17px;
}
.bilgial-section .container form .bilgi-forms input{
    border: none;
    outline: 0px !important;
    font-size: 13px;
    height: 33px;
    border-right: 1px solid #BAB7D0;
    box-shadow: none;
    border-radius: 0;
}
.bilgial-section .container form .bilgi-forms input:first-child{}
.bilgial-section .container form .bilgi-forms input:last-child{
    border: none;
}
.bilgial-section .container form .bilgi-form-submit{
    min-width: 200px;
}
.bilgial-section .container form .bilgi-form-submit button{
    box-shadow: 0px 0px 18px 5px #80b2db47;
    width: 100%;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    height: 100%;
}
/**/



.hizmetler-section{
    height: 500px;
    margin-top: 80px;
    margin-left: -130px;
    position: relative;
}

.hizmetler-section .baslik{

    font-family: 'Playfair Display', serif;

    position: absolute;

    left: 50%;

    z-index: 111;

    top: 12%;

    font-size: 25px;

    font-weight: bold;

    border-bottom: 1px solid #707070;

    color: #60605F;

    height: 50px;
}
.hizmetler-section .slider-hizmetler{height: 250px;position: absolute;right: 0;top: calc(50% - 125px);width: 55%;}
.hizmetler-section .slider-hizmetler .hizmet-item{
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.hizmetler-section .slider-hizmetler .hizmet-item .img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: hidden;
}
.hizmetler-section .slider-hizmetler .hizmet-item .img img{
    max-height: 100%;
}
.hizmetler-section .slider-hizmetler .hizmet-item .detail{
    width: 320px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 111;
    position: relative;
    text-align: left;
    float: right;
    margin-right: -10px;
    /*opacity: .4;*/
}
.hizmetler-section .slider-hizmetler .hizmet-item .detail h2{
    color: #146fbb;
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    float: right;
    font-weight: bold;
    margin-bottom: 2px;
}
.hizmetler-section .slider-hizmetler .hizmet-item .detail p{
    font-family: 'Playfair Display', serif;
    color: #60605F;
    font-size: 13px;
}

.hizmetler-section .swiper-pagination{
    left: 30px;
    width: 20px;
}

.hizmetler-section .swiper-wrapper{}
.hizmetler-section .swiper-container:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 63%;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom,rgba(255, 255, 255, 0.32) 0%,rgba(255, 255, 255, 0.68) 20%,rgba(255, 255, 255, 0.72) 100%);
    z-index: 1;
    pointer-events: none;
    display: none;
}

.hizmetler-section .swiper-slide-active .detail{
    opacity: 1 !important;
}


.hizmetler-section .slider-hizmetler-resim{
    margin-left: -90px;
}
.hizmetler-section .slider-hizmetler-resim .swiper-slide span{
    opacity: 0.6;
    position: absolute;
    left: 20%;
    top: 50%;
    z-index: 111111;
}
.hizmetler-section .slider-hizmetler-resim .swiper-slide{
    overflow: hidden;
    text-align: left;
}
.hizmetler-section .slider-hizmetler-resim .swiper-slide img{
    max-height: 100%;
    display: inline-block;
    float: left;
}

.hizmetler-section .swiper-pagination-bullet{
    width: 9px !important;
    height: 9px !important;
}


footer:before{
    content: "";
    background: url(../img/svg/anim4.svg);
    width: 120%;
    height: 496px;
    position: absolute;
    right: -110px;
    top: -230px;
    /* background-attachment: fixed; */
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 65%;
    z-index: -1;
    display: none;
}


/**/
.ebultenForm{
    position: relative;
    width: 65%;
}
.ebultenForm input{
    width: 100%;
    border-radius: 50px;
    outline: 0px;
    border: 1px solid #146FBB;
    padding: 8px 20px;
}
.ebultenForm i {
    display: block;
    position: absolute;
    right: 15px;
    top: 6px;
    font-size: 25px;
    color: #146FBB;
}
/**/

footer .col-md-4:first-child p{
    max-width: 80%;
    margin-bottom: 20px;
}

footer .col-md-4:nth-child(3){padding-left: 90px;}

footer  .footer-menu{
    text-align: center;
    margin-top: 20px;
}
footer  .footer-menu li{display: inline-block;padding: 0 25px;}
footer  .footer-menu li a {
    color: #585858;
    display: block;
}
footer  .footer-menu li a:hover{}


/**/
body.menu-hover{
    overflow-y: hidden;
}
body.menu-hover header{
    z-index: 10048;
    /* background: #FFF; */
}

body.menu-hover header .container{
    /* z-index: 10050; */
}
body.menu-hover:before{
    /* z-index: 10048; */
}
body.menu-hover:after{
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    background: #ffffffb5;
    width: 100%;
    height: 100%;
    z-index: 10045;
}
body.menu-hover header .menu-container ul li:not(.onlinerandevu)>a{
}
body.menu-hover header .logo-container{}
body.menu-hover header .logo-container img{}
/**/

header .menu-container ul li ul{display: none;}
header .menu-container>ul>li>ul{
    width: 230px;
    background: #FFF;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 1111111111;
    width: 100%;
    padding: 0 80px;
    padding-bottom: 40px;
    box-shadow: 0px 0px 9px 5px #80b2db47;
    padding-top: 15px;
}
header .menu-container ul li:hover>ul{display: block;/* padding: 10px 15px; *//* box-shadow: 0px 0px 9px 5px #80b2db47; */height: auto;}



header .menu-container>ul>li>ul>li>a{
    width: 100%;
    display: block;
    padding: 7px 10px;
    color: #0886e9;
    text-align: left;
    transition: 0.2s all linear;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #b9b9b9;
}

header .menu-container ul li>ul li{position: relative;width: calc(100% + 0px);}

header .menu-container>ul>li>ul>li  {display: inline-block;width: 20%;min-width: 20%;max-width: 20%;margin-bottom: 25px;padding: 0 10px;}
header .menu-container>ul>li ul li ul{
    left: 100%;
    top: 0;
    background: #008FFF;
    position: relative;
    left: 0;
    top: 0;
    width: auto;
    display: block;
    padding: 0;
    background: none;
}

header .menu-container>ul>li>ul>li:hover>a{
    /* background: #f3f3f3; */
    /* color: #FFF; */
}
header .menu-container>ul>li>ul>li>ul>li a{
    color: #FFF;
    /* border-bottom: 1px solid #b9b9b9; */
    color: #000;
    font-weight: normal;
    width: 100%;
    display: block;
    padding: 7px 10px;
    text-align: left;
    position: relative;
    /* left: -10px; */
    transition: 0.2s all linear;
}
header .menu-container>ul>li>ul>li>ul li:hover>a{
    background: #FFF;
    color: #000;
}

header .menu-container>ul>li.active>a{
    color: #146fbb;
}

.doktar_ismi{font-family: 'Playfair Display', serif;}
.doktar_ismi span{
    display: block;
    font-weight: bold;
    margin-left: 50px;
    font-size: 25px;
    margin-bottom: -10px;
}
.doktar_ismi h2{
    margin: 0;
    color: #146FBB;
    font-size: 62px;
    font-weight: bold;
    line-height: 44px;
}
.doktar_ismi h3{
    font-size: 20px;
    line-height: 20px;
    margin-top: 9px;
}

.page-content.hakkimda h1{
    margin-bottom: 20px;
}
.page-content.hakkimda .rich_div{}


.content-scroll{
    position: relative;
    height: 350px;
    overflow: hidden;
    padding-left: 40px;
}

.ps__rail-x,
.ps__rail-y {
    opacity: 0.6;
}

.content-scroll .ps__rail-y{
    opacity: 1;
    background: #066DBE;
    border-radius: 20px;
    width: 6px;
}
.content-scroll .ps__rail-y .ps__thumb-y{
    background: #0F95FF;
}

body#sf_video:before, body#sf_iletisim:before{
    right: -70px;
    left: inherit;
    background-position: bottom;
    width: 60%;
    background-size: 100%;
    top: -160px;
}

.iletisim .card{
    background: #FFF;
    border-radius: 20px;
    box-shadow: 0px 0px 18px 5px #80b2db47;
    margin-top: 76px;
}

body#sf_anasayfa footer:before{
    display: block !important;
}

.iletisim form:before{
    content: "";
    background: url(../img/svg/anim5.svg);
    width: 120%;
    height: 626px;
    position: absolute;
    right: -50px;
    top: -70px;
    /* background-attachment: fixed; */
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 95%;
    z-index: -1;
}


.yazi_detay h2{
    color: #60605F;
    /* margin-top: -60px; */
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    text-align: right;
    padding-right: 30px;
    word-break: break-word;
}

.yazi_detay .content-scroll{text-align: right;padding-left: 30px;padding-right: 30px;height: 400px;}
.yazi_detay .ps__rail-y{right: 0 !important;left: inherit !important;}

.yazi_detay #accordion{}
.yazi_detay #accordion .panel-default{
    border: none;
}
.yazi_detay #accordion .panel-heading{
    background: none;
    border-bottom: 0px;
    border: none !important;
}
.yazi_detay #accordion .panel-heading .panel-title{
    background: linear-gradient(90deg, #008BFF 0%, #00C4FF 100%);
    color: #FFF;
    padding: 8px 10px;
    border-radius: 17px;
    box-shadow: 0px 0px 9px 5px #80b2db47;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    border: none;
}
.yazi_detay #accordion .panel-body{}


.demo-1 .dl-menuwrapper button{
    margin-left: 10px;
    margin-top: 20px;
}
.dl-menuwrapper{
    width: 100%;
}
.demo-1 .dl-menuwrapper button:hover, .demo-1 .dl-menuwrapper button.dl-active{
    background: #ddd;
}

.mobilmenu{display: none;}


.quick-link{
    position: fixed;
    bottom: 0;
    z-index: 1000;
    width: 100%;
    text-align: center;
    padding: 15px 4px;
    color: white !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: "SF Text",sans-serif;
    display: flex;
    justify-content: space-around;
    transition: all .4s ease;
    display: none;

}
.quick-link a{
    min-width: 45%;
}
.quick-link a img{
    margin-right: 5px;
}
.quick-link a span{
    position: relative;
    top: 1px;
}

header .menu-container>ul>li:hover>ul{
    display: flex;
    flex-wrap: wrap;
}
header .menu-container>ul>li>ul>li>ul{
}


header .menu-container>ul>li>ul>li>ul>li{
    list-style: inherit;
    margin-left: 20px;
}

header .menu-container>ul>li>ul>li>ul>li a:hover{
    color: #0886e9;
    font-style: italic;
    font-weight: bold;
}
html[lang=de] .main-section .slider-item .slider-text .baslik{
    font-size: 50px;
}
html[lang=de] .hizmetler-section .slider-hizmetler .hizmet-item .detail h2{
    font-size: 25px;
}

@media (min-width: 1300px) and (max-width:1500px) {
    html[lang=de] header .menu-container ul li.onlinerandevu a {
        padding: 10px 10px;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-size: 12px;
        box-shadow: 2px 5px 11px 2px #0000003b;
    }
    html[lang=de] header .menu-container>ul>li>a{
        padding: 61px 6px;
    }
    html[lang=de] header .menu-container {
        text-align: center;
        /* width: auto; */
        /* padding-top: 50px; */
        /* float: right; */
        display: inline-block;
        padding-left: 10px;
        min-width: calc(100% - 130px);
    }
    html[lang=de] header .logo-container {
        width: 210px;
        text-align: center;
        padding-top: 10px;
        display: inline-block;
        position: relative;
        top: 10px;
        min-width: 140px;
        max-width: 250px;
        height: auto;
    }
    html[lang=de] header .container {
         width: calc(100% - 15px);
     }
    html[lang=de] header .menu-container ul li.onlinerandevu{
        margin-left: 10px;
    }
    html[lang=de] header .search-container input{
        width: 120px;
    }
    html[lang=en] header .menu-container ul li.onlinerandevu a {
        padding: 10px 10px;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-size: 12px;
        box-shadow: 2px 5px 11px 2px #0000003b;
    }
    html[lang=en] header .menu-container>ul>li>a{
        padding: 61px 6px;
    }
    html[lang=en] header .menu-container {
        text-align: center;
        /* width: auto; */
        /* padding-top: 50px; */
        /* float: right; */
        display: inline-block;
        padding-left: 10px;
        min-width: calc(100% - 130px);
    }
    html[lang=en] header .logo-container {
        width: 210px;
        text-align: center;
        padding-top: 10px;
        display: inline-block;
        position: relative;
        top: 10px;
        min-width: 140px;
        max-width: 250px;
        height: auto;
    }
    html[lang=en] header .container {
        width: calc(100% - 15px);
    }
    html[lang=en] header .menu-container ul li.onlinerandevu{
        margin-left: 10px;
    }
    html[lang=en] header .search-container input{
        width: 120px;
    }
}